services:
  app:
    image: xoderockson/api-xode:latest
    container_name: api-xode
    env_file:
     - .env
    network_mode: host
    ports:
     - 3033:3000
    volumes:
     - /var/www/xode/api-xode/.env:/usr/src/app/.env
